D:/Perl\bin\libnetcfg.bat
D:/Perl\bin\libnetcfg.pl
D:/Perl\site\lib\Net\Cmd.pm
D:/Perl\site\lib\Net\Config.pm
D:/Perl\site\lib\Net\Domain.pm
D:/Perl\site\lib\Net\FTP.pm
D:/Perl\site\lib\Net\FTP\A.pm
D:/Perl\site\lib\Net\FTP\E.pm
D:/Perl\site\lib\Net\FTP\I.pm
D:/Perl\site\lib\Net\FTP\L.pm
D:/Perl\site\lib\Net\FTP\dataconn.pm
D:/Perl\site\lib\Net\NNTP.pm
D:/Perl\site\lib\Net\Netrc.pm
D:/Perl\site\lib\Net\POP3.pm
D:/Perl\site\lib\Net\SMTP.pm
D:/Perl\site\lib\Net\Time.pm
D:/Perl\site\lib\Net\libnet.cfg
D:/Perl\site\lib\Net\libnetFAQ.pod
D:/Perl\site\lib\libnetcfg.pl
